Subject: Ticket Assigned - 29027603297720211121 - Mattress Complaint
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 29 Mar 2023 19:30:52 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  29027603297720211121 - Mattress Complaint akash                             11:13 PM, 29th Mar                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            11:13 PM, 29th Mar                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            11:13 PM, 29th Mar                     akash                    1           11:13 PM, 29th Mar                   Hannah UAE HB                   ✍️ Please enter your name           11:13 PM, 29th Mar                     akash                             11:13 PM, 29th Mar                   Hannah UAE HB                   ✍️ Please enter your name           11:13 PM, 29th Mar                     akash                    Akashkumar           11:13 PM, 29th Mar                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            11:13 PM, 29th Mar                     akash                    5           11:14 PM, 29th Mar                   Hannah UAE HB                   I am sorry to hear you are facing issues you wish to complain about.           11:14 PM, 29th Mar                   Hannah UAE HB                   Please enter an email address where we can contact you           11:14 PM, 29th Mar                     akash                    [email-masked]           11:14 PM, 29th Mar                   Hannah UAE HB                    To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".            11:14 PM, 29th Mar                     akash                    1           11:14 PM, 29th Mar                   Hannah UAE HB                    Sorry to hear that. Please let us know your Order number or Invoice Number, under which you purchased the order.    You can find your order number on your email confirmation for online orders. If you purchased in store, the Invoice number will be printed on your receipt.   If you cannot find either, please share with us your phone number you used during purchase.            11:14 PM, 29th Mar                     akash                    0585300576           11:14 PM, 29th Mar                   Hannah UAE HB                   HomeBox offers limited 2 year warranty on select furniture items. You can find more details here https://helpsa.homeboxstores.com/en/support/solutions/folders/What%20is%20the%20Home%20Box%20Limited%20Warranty?           11:14 PM, 29th Mar                   Hannah UAE HB                   Please let us know in detail your complaint. Please be sure to include any pictures to explain the situation.           11:14 PM, 29th Mar                     akash                    I purchased bed with mattress           11:15 PM, 29th Mar                   Hannah UAE HB                   Please share pictures explaining the problem.           11:15 PM, 29th Mar                     akash                    My mattress have spring issue           11:15 PM, 29th Mar                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           11:15 PM, 29th Mar                     akash                    Spring is committed out           11:15 PM, 29th Mar                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           11:15 PM, 29th Mar                     akash                             11:15 PM, 29th Mar                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           11:15 PM, 29th Mar                     akash                             11:15 PM, 29th Mar                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           11:15 PM, 29th Mar                     akash                    1           11:16 PM, 29th Mar                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           11:16 PM, 29th Mar                     akash                    * File attached - File.mp4 *             11:16 PM, 29th Mar                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           11:16 PM, 29th Mar                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           11:16 PM, 29th Mar                     akash                    OK sure           11:17 PM, 29th Mar                   Aws                   Thank you for waiting, Akash            11:19 PM, 29th Mar                   Aws                   I do apologise for any inconvenience caused. We try and maintain a very high level of service/products. This is definitely not in keeping with our standards.           11:20 PM, 29th Mar                   Aws                   Can you please confirm if this is the mattress  https://www.homeboxstores.com/ae/en/Bedroom/Mattresses/King/HOME-BOX-iMagna-King-Bonnell-Spring-Mattress---180x200x22-cm/p/162754403           11:20 PM, 29th Mar                   Aws                   Hi, I'm not getting a response from you. Are we still connected?           11:21 PM, 29th Mar                     akash                    Yes           11:22 PM, 29th Mar                     akash                    I am checking           11:22 PM, 29th Mar                   Aws                   Take your time           11:22 PM, 29th Mar                     akash                    Yes same           11:24 PM, 29th Mar                   Aws                   Thank you for confirming           11:25 PM, 29th Mar                   Aws                   Please note your order number 29027603297720211121           11:25 PM, 29th Mar                   Aws                   Can you please confirm if these are your numbers 0585300576 - 0522208620 and your address  Dubai Land - Flat 205 The gattz 2 Wadi al safa 5           11:26 PM, 29th Mar                     akash                    205 Gate Residance 2 Wadi  al safa 5 Nr.Sky Court Tower Dubai land           11:26 PM, 29th Mar                     akash                    My Num  0585300576/0522208620           11:27 PM, 29th Mar                   Aws                   Thank you for confirming           11:27 PM, 29th Mar                   Aws                   Please note your complaint number 4761085           11:27 PM, 29th Mar                     akash                    Ok           11:27 PM, 29th Mar                   Aws                   Team will be in touch with you to check the issue and get it resolved within 10-15 days           11:27 PM, 29th Mar                   Aws                   Thank you for your patience & coopration, Akash           11:27 PM, 29th Mar                     akash                    Ok           11:28 PM, 29th Mar                   Aws                   Again, please accept our apology for this           11:28 PM, 29th Mar                   Aws                   Is there anything else I can assist you with today?           11:28 PM, 29th Mar                     akash                    No that's it           11:28 PM, 29th Mar                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           11:30 PM, 29th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5947486